1 Reply Latest reply on Oct 16, 2015 2:43 AM by Atul_Saini

    Help me !  Please update entension manager !

    JohnnyCi

      ! ! ! ! ! ! !i want to install an add-on named flaticonccfor20142015 (https://creative.adobe.com/addons/products/12281#.ViCCT_lWH8u) for my PS & AI.

      QQ截图20151016143801.jpg

                        Unable to install this extension, it requires a 17 or higher Illustrator version

      QQ截图20151016143854.jpg